RSS   Vulnerabilities for 'Atar2b cms'   RSS

2012-10-04
 
CVE-2012-5292

CWE-89
 

 
Multiple SQL injection vulnerabilities in Atar2b CMS 4.0.1 allow remote attackers to execute arbitrary SQL commands via the id parameter to (1) gallery_e.php, (2) pageE.php, or (3) pageH.php.

 


Copyright 2017, cxsecurity.com